{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fuse3/fuse3-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fuse3-devel_install",
            "desc": "测试fuse3-devel软件包能否被正确安装。"
        },
        {
            "name": "test_fuse3-devel_check",
            "desc": "测试系统是否已安装fuse3-devel软件包。"
        },
        {
            "name": "test_fuse3-devel_uninstall",
            "desc": "测试fuse3-devel软件包能否被正确卸载。"
        },
        {
            "name": "test_fuse3-devel_function_install",
            "desc": "验证fuse3-devel软件包可以通过包管理器成功安装。"
        },
        {
            "name": "test_fuse3-devel_function_check",
            "desc": "验证系统已正确安装fuse3-devel软件包及其头文件和库文件。"
        },
        {
            "name": "test_fuse3-devel_function_uninstall",
            "desc": "验证fuse3-devel软件包可以通过包管理器成功卸载。"
        },
        {
            "name": "test_fuse3-devel_function_compile",
            "desc": "验证使用fuse3-devel提供的头文件和库可以成功编译一个简单的FUSE示例程序。"
        },
        {
            "name": "test_fuse3-devel_function_version",
            "desc": "验证已安装的fuse3-devel版本与系统或开发需求兼容。"
        }
    ]
}